
Ryzom - Bug # 940

Status: Rejected Priority: Normal
Author: kerozcak Category: Client: General
Created: 05/25/2010 Assignee:
Updated: 11/18/2010 Due date:
Subject: Casting magic bug
Description

I think casting magic is somehow broken - casting action doesn't stop after you actualy fire magic missile and make damage to a victim
- it goes on for 10 sec. For that time you can't cast another spell unless you abort it by clicking icon or pressing ctrl+s.

History
#1 - 06/01/2010 07:09 pm - kerozcak

need to add PostCastLatency = 0; in entities_game_service.cfg

#2 - 10/26/2010 10:45 am - kerozcak
- Status changed from New to Resolved
- % Done changed from 0 to 100

#3 - 11/18/2010 02:24 pm - molator

It's working can be added to EGS config and closed.

#4 - 11/18/2010 02:27 pm - kervala
- Status changed from Resolved to Rejected

Default value is 100, but if you want to decrease it, it's up to you :)

#5 - 11/18/2010 02:28 pm - kervala
- % Done changed from 100 to 0
